
.bg {
  position: relative;
}

.bgimg-1 {
	background-image: url('../img/header2.jpg');

    /* Set a specific height */
    min-height: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;	
}

.bgimg-2 {
	background-image: url('../img/bg_blue_blur.jpg');

    /* Set a specific height */
    min-height: 200px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;	
}

.bgimg-3 {
  background-image: url('../img/640px-SZ42-6-wheels.jpg');

    /* Set a specific height */
    min-height: 200px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.caption span.border {
  background-color: #fff;
  color: #111;
  padding: 18px;
  font-size: 1.5em;
}

.caption .header-content-inner {
  background-color:#111;
}

.virtualsimicon {
	border-radius: 50%;
	width:150px;
	height:150px;
	border:4px solid #333;
}

#mainheadercaption {
		width:100%;
		padding:10px;
		background-color:white;
		margin:0 auto;
}

@media (min-width: 768px) {

	#mainheadercaption {
		margin:0 auto;
		width:50%;
		background-color:white;
		padding:20px;
	}

	.caption span.border {
	  background-color: #fff;
	  color: #111;
	  padding: 18px;
	  font-size: 2em;
	  letter-spacing: 10px;
	}

  .virtualsimicon {
    width:200px;
    height:200px;
  }

}

/* Turn off parallax scrolling for tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 768px) {
    .bg {
        background-attachment: scroll;
    }
}